### Method

# Ggit DiffFindOptions get_rename_from_rewrite_threshold

#### Declaration [src]

    guint
    ggit_diff_find_options_get_rename_from_rewrite_threshold (
      GgitDiffFindOptions* options
    )

#### Description [src]

Get the find options rename from rewrite threshold.

Gets property | `Ggit.DiffFindOptions:rename-from-rewrite-threshold`

#### Return value

Type: `guint`

The rename from rewrite threshold.